.home {background:linear-gradient(to bottom, white, grey);
background-repeat: no-repeat;
background-attachment: fixed;
}
.paintings  {background:linear-gradient(to bottom, white, rgb(145, 188, 179));
    min-height: 100vh;
background-repeat: no-repeat;
background-attachment: fixed;
}
h1 {
  font-family: "Helvetica";
  color: navy;
}
.nav {
  display: flex;
  justify-content: center;
  gap: 20px;
}
.nav {
    font-family: "Helvetica";
  color: navy;
}
.nav a {
    display: inline-block;
    text-align: center;
    text-decoration: none;
    color: navy;
    margin: 0 20px;
    font-size: 24px;
}
nav a:hover {
    opacity: 0.6;
}
.nav img {
   height: 400px;
    width: auto;
}
img {
  margin: 20px;
}
.gallery {
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}
.gallery img {
    width: 250px;
}
.painting-page {
    max-width: 1000px;
    margin: 0 auto;
    padding: 80px;
    text-align: center;
}

.painting-page img {
    max-width: 75%;
    height: auto;
}

.caption {
    font-family: Garamond, serif;
    font-size: 15px;
    margin-top: 25px;
    line-height: 1.6;
    color: #333;
}

.books {
  background: linear-gradient(to bottom, #f8e4e4, #cfd575);
  background-repeat: no-repeat;
  background-attachment: fixed;  
  min-height: 100 vh;
}
.books  img {
   height: 400px;
    width: auto;
}
.book-gallery {
    display: flex;
    justify-content: center;
    gap: 35px;
}
.book-gallery img {
    width: 250px;
}
.book-links {
    display: flex;
    justify-content: center;
    gap: 20px;
}
.book-links a {
    font-family: "Helvetica";
    color:navy;
    text-decoration: none;
}
.book-links a:hover {
    text-decoration: underline;
}
.ssps {
    background: linear-gradient(to bottom, #162535, #6f747d);
    min-height: 100vh;
}
h2 {
    color: #d9d7cf;
    text-align: center;
    letter-spacing: 1px;
}
h3 {
    color: #d9d7cf;
    text-align: center;
    font-family: Garamond, serif;
    font-weight: normal;
}
.landscapes h2 {
    color: navy;
    margin-right: 25%;
}
.contact {
    background: linear-gradient(to bottom, white, rgb(135, 70, 81));
    background-repeat: no-repeat;
    background-attachment: fixed;
    font-family: "Helvetica";
    text-align: center;
    color: navy;   

}
.contact h1 {
    font-size: 36px;
    color: navy;
    text-align: center;
    font-family: Helvetica, sans-serif;
}





